# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'AppStore' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!
pod 'SDWebImage'
pod 'Firebase/Core'
  pod 'Firebase/Storage'
  pod 'Firebase/Auth'
  pod 'Firebase/Database'
  pod 'Firebase/Analytics'
  pod 'PKHUD'
  pod 'SDWebImage/WebP'
  

  # Pods for AppStore

end
